
#wb_header { height: 300px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 1603px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 42px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
body { background: #292929 url("gallery/wood-ts1475735161.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1945px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1895px; overflow: visible; min-height: 1945px; }
#wb_element_instance9 { top: 230px; left: 0px; min-width: 1200px; width: 1200px; min-height: 49px; height: 49px; display: block; z-index: 464; }
#wb_element_instance9 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 0px solid #C0C0C0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1200px; height: 49px; }
#wb_element_instance10 { top: 237px; left: 1px; min-width: 1199px; width: 1199px; min-height: 42px; height: 42px; display: block; z-index: 666; }
#wb_element_instance10 > ul { display: block; }
#wb_element_instance10 ul { background: #ffffff none repeat scroll right top; border: 1px none #000000; }
#wb_element_instance10, #wb_element_instance10 ul { text-align: center; }
#wb_element_instance10 ul ul { background: #ffffff none repeat scroll right top; }
#wb_element_instance10 li { margin: 0px 20px 0px 20px; }
#wb_element_instance10 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal bold 20px 'Roboto',sans-serif; text-decoration: none; color: #404040; line-height: 22px; background: transparent none no-repeat scroll center top; }
#wb_element_instance10 li.over > a, #wb_element_instance10 li:focus > a { border: 0px none #000000; font: normal bold 20px 'Roboto',sans-serif; text-decoration: underline; color: #34ad30; line-height: 22px; background: transparent none no-repeat scroll center top; }
#wb_element_instance10 li.active > a { border: 0px none #000000; font: normal bold 20px 'Roboto',sans-serif; text-decoration: none; color: #34ad30; line-height: 22px; background: transparent none no-repeat scroll center center; }
#wb_element_instance10:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance10:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance10:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance11 { top: 0px; left: 1000px; min-width: 200px; width: 200px; min-height: 38px; height: 38px; display: block; z-index: 457; }
#wb_element_instance12 { top: 12px; left: 1px; min-width: 1196px; width: 1196px; min-height: 138px; height: 138px; display: block; z-index: 299; }
#wb_element_instance13 { top: 150px; left: 5px; min-width: 1190px; width: 1190px; min-height: 50px; height: 50px; display: block; z-index: 120; }
#wb_element_instance14 { top: 450px; left: 0px; min-width: 1199px; width: 1199px; min-height: 660px; height: 660px; display: block; z-index: 109; }
#wb_element_instance15 { top: 90px; left: 8px; min-width: 561px; width: 561px; min-height: 330px; height: 330px; display: block; z-index: 113; overflow: hidden; touch-action: manipulation; }
#wb_element_instance15 img { width: 700px; height: 420px; display: block; cursor: pointer; position: relative; left: -50px; top: -20px; max-width: inherit; }
#wb_element_instance16 { top: 90px; left: 610px; min-width: 530px; width: 530px; min-height: 330px; height: 330px; display: block; z-index: 114; overflow: hidden; touch-action: manipulation; }
#wb_element_instance16 img { width: 622px; height: 350px; display: block; cursor: pointer; position: relative; left: -40px; top: 0px; max-width: inherit; }
#wb_element_instance17 { top: 1283px; left: 1px; min-width: 1199px; width: 1199px; min-height: 220px; height: 220px; display: block; z-index: 120; }
#wb_element_instance18 { top: 0px; left: 1005px; min-width: 194px; width: 194px; min-height: 42px; height: 42px; display: block; z-index: 252; }
#wb_element_instance19 { top: 1523px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance20 { top: 62px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance11 p:last-child { margin-bottom: 0; }
#wb_element_instance12 p:last-child { margin-bottom: 0; }
#wb_element_instance13 p:last-child { margin-bottom: 0; }
#wb_element_instance14 p:last-child { margin-bottom: 0; }
#wb_element_instance17 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
